[Overview][Constants][Types][Classes][Index] | Reference for unit 'IBConnection' (#fcl)

# TIBCursor

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

Firebird/Interbase cursor

## Declaration

Source position: ibconnection.pp line 36

`type TIBCursor = class(TSQLCursor)`
`end;`

## Inheritance

`TIBCursor` |  | Firebird/Interbase cursor
`TSQLCursor` |  | Internal object representing a database result set
`TSQLHandle` |  | Internal object representing a database internal handle
`TObject`

## Description

A cursor that keeps track of where you are in a Firebird/Interbase dataset. It is a descendent of TSQLCursor.

## See also

TSQLCursor
TIBConnection |  | TIBConnection: Firebird/Interbase specific TSQLConnection

Documentation generated on: Feb 26 2014